@Echo off
set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%

 set temp=%CmdCurRoot_DP%\JobTemp
 set tmp=%temp%
 if not exist "%temp%" md "%temp%"

 SET TC_TMP_DIR=%temp%
 SET TC_KEEP_SYSTEM_LOG=TRUE

 set UGII_TMP_DIR=%temp%
 SET UGII_KEEP_SYSTEM_LOG=TRUE

set save_log_file_DPNE=%CmdCurRoot_DP%\JobTemp\Importfile_Save.clone
set load_log_file_DPNE=%CmdCurRoot_DP%\JobTemp\Importfile.clone

set path=%ugii_base_dir%\UGMANAGER;%path%

rem
set toRun=%ugii_base_dir%\UGII\ug_clone.exe
set toRun=%toRun% -pim=yes
set toRun=%toRun% -operation=import
set toRun=%toRun% -load_log_file="%load_log_file_DPNE%"
set toRun=%toRun% -save_log_file="%save_log_file_DPNE%"
set toRun=%toRun% -u=infodba -p=infodba -g=dba

Echo %toRun%
pause
%toRun%
